This page was not yet optimized for use on mobile devices.
Hewlett-Packard 3PAR InServ Storage Systems
Certificate details
| Status | archived |
|---|---|
| Valid from | 30.10.2012 |
| Valid until | 01.11.2014 |
| Scheme | 🇺🇸 US |
| Manufacturer | Hewlett-Packard Company |
| Category | Other Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
MD5Protocols
SSH, SSHv2, TLSLibraries
OpenSSLSecurity level
EAL 2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ATE_COV, ATE_FUN, ATE_IND, AVA_VANCertificates
CCEVS-VR-VID10478-2012Frontpage
| Certificate ID | CCEVS-VR-VID10478-2012 Dated: October 30, 2012 Version: 1.0 |
|---|---|
| Certified item | ## Hewlett-Packard 3PAR ® InServ ® Storage Systems |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
DSAHash functions
SHA-1, SHA-256, MD5Protocols
SSHv2, SSH, SSL, TLS, TLS 1.0Libraries
OpenSSL, libgcryptBlock cipher modes
CBC, CTRTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHAVendor
MicrosoftSecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedClaims
O.AVAILABILITY, O.LIMIT_ACCESS, O.PROTECTED_COMMUNICATIONS, O.RESIDUAL_INFORMATION_CLEARING, O.SYSTEM_MONITORING, O.TOE_ADMINISTRATION, T.ADMIN_ERROR, T.DATA_DISCLOSURE, T.DATA_AVAILABILITY, T.UNAUTHORIZED_ACCESS, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.HOST_IDENTITY, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.HOST_IDENTITYSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_FLR, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV, ATE_FUN, ATE_IND, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN, AVA_VAN.2Security Functional Requirements (SFR)
FAU_GEN, FAU_SAR, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCS_CKM_EXT, FCS_SSH_EXT, FCS_SSH_EXT.1, FCS_TLS_EXT, FCS_CKM, FCS_COP.1, FCS_CKM.1, FCS_CKM_EXT.4, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_TLS_EXT.1.1, FCS_CKM.2, FCS_CKM.4, FDP_ACC.1, FDP_AVL_EXT.1, FDP_AVL_EXP.1, FDP_AVL_EXT, FDP_ACC.2, FDP_ACF, FDP_RIP, FDP_ACF.1, FDP_RIP.2, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.2.1, FDP_ACC, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_ATD, FIA_UAU, FIA_UID, FIA_ATD.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.2, FIA_ATD.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.2.1, FIA_UID.1, FMT_MSA, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PTD, FPT_STM, FPT_PTD.1, FPT_STM.1, FPT_PTD.1.1, FPT_STM.1.1, FTP_TRP.1Certification process
out of scope, but rather is addressed in the context of a separate evaluation. Also, Remote Copy is out of scope of the evaluation since it involves network communication between TOE peers that is not protected, to export logs to an external SYSLOG server. However, the use of an external SYSLOG server is out of scope of the evaluation since SYSLOG is not a secure communication protocol and audit records might beStandards
FIPS 140-2, FIPS PUB 197, FIPS PUB 186-2, NIST SP 800-38A, RFC 4252, RFC 4253, RFC 22346, RFC 2246Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10478-2012Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Scheme data
| Product | Hewlett-Packard 3PAR InServ Storage Systems |
|---|---|
| Id | CCEVS-VR-VID10478 |
| URL | https://www.niap-ccevs.org/products/10478 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10478/ |
| Certification Date | 30.10.2012 |
| Expiration Date | 01.11.2014 |
| Category | Miscellaneous |
| Categories |
|
| Vendor | Hewlett-Packard Company |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "aee046f72bf22057",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10478-2012",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10478/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2012-10-30",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2014-11-01",
"id": "CCEVS-VR-VID10478",
"product": "Hewlett-Packard 3PAR InServ Storage Systems",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10478",
"vendor": "Hewlett-Packard Company"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Hewlett-Packard Company",
"manufacturer_web": "https://www.hp.com",
"name": "Hewlett-Packard 3PAR InServ Storage Systems",
"not_valid_after": "2014-11-01",
"not_valid_before": "2012-10-30",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10478-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10478-2012 Dated: October 30, 2012 Version: 1.0",
"cert_item": "## Hewlett-Packard 3PAR \u00ae InServ \u00ae Storage Systems",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10478-2012": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_DEL": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 6
},
"ATE": {
"ATE_COV": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 6,
"EAL 2 augmented": 6
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"SSH": {
"SSH": 4,
"SSHv2": 3
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "SAIC",
"/CreationDate": "D:20121105134953",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20121105134953",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 363265,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "st_vid10478-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 2
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.HOST_IDENTITY": 2,
"A.NO_GENERAL_PURPOSE": 3,
"A.PHYSICAL": 2,
"A.TRUSTED_ADMIN": 3
},
"O": {
"O.AVAILABILITY": 5,
"O.LIMIT_ACCESS": 3,
"O.PROTECTED_COMMUNICATIONS": 5,
"O.RESIDUAL_INFORMATION_CLEARING": 3,
"O.SYSTEM_MONITORING": 5,
"O.TOE_ADMINISTRATION": 3
},
"OE": {
"OE.HOST_IDENTITY": 2,
"OE.NO_GENERAL_PURPOSE": 2,
"OE.PHYSICAL": 2,
"OE.TRUSTED_ADMIN": 2
},
"T": {
"T.ADMIN_ERROR": 3,
"T.DATA_AVAILABILITY": 3,
"T.DATA_DISCLOSURE": 2,
"T.UNAUTHORIZED_ACCESS": 2,
"T.UNDETECTED_ACTIONS": 3,
"T.USER_DATA_REUSE": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 13,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 19,
"ADV_TDS": 1,
"ADV_TDS.1": 17
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE": 1,
"AGD_PRE.1": 11
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.2": 9,
"ALC_CMS": 1,
"ALC_CMS.2": 8,
"ALC_DEL": 1,
"ALC_DEL.1": 6,
"ALC_FLR": 1,
"ALC_FLR.2": 19
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 8,
"ATE_FUN": 1,
"ATE_FUN.1": 13,
"ATE_IND": 1,
"ATE_IND.2": 8
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 4,
"EAL2": 1,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 6,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_SAR": 6,
"FAU_SAR.1": 5,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 5,
"FAU_SAR.3.1": 1,
"FAU_STG": 6,
"FAU_STG.1": 6,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 5,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM": 3,
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 5,
"FCS_CKM_EXT": 4,
"FCS_CKM_EXT.4": 10,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 39,
"FCS_SSH_EXT": 4,
"FCS_SSH_EXT.1": 8,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_SSH_EXT.1.8": 1,
"FCS_SSH_EXT.1.9": 1,
"FCS_TLS_EXT": 4,
"FCS_TLS_EXT.1": 7,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_ACC": 2,
"FDP_ACC.1": 4,
"FDP_ACC.2": 8,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF": 3,
"FDP_ACF.1": 6,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_AVL_EXP.1": 1,
"FDP_AVL_EXT": 4,
"FDP_AVL_EXT.1": 8,
"FDP_IFC.1": 1,
"FDP_ITC.1": 5,
"FDP_ITC.2": 5,
"FDP_RIP": 4,
"FDP_RIP.2": 5,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_ATD": 3,
"FIA_ATD.1": 5,
"FIA_ATD.1.1": 1,
"FIA_UAU": 9,
"FIA_UAU.1": 6,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 2,
"FIA_UID.2": 7,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA": 6,
"FMT_MSA.1": 5,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 7,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD": 3,
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF": 3,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR": 3,
"FMT_SMR.1": 9,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_PTD": 4,
"FPT_PTD.1": 5,
"FPT_PTD.1.1": 1,
"FPT_STM": 3,
"FPT_STM.1": 6,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_TRP.1": 22
}
},
"certification_process": {
"OutOfScope": {
"but rather is addressed in the context of a separate evaluation. Also, Remote Copy is out of scope of the evaluation since it involves network communication between TOE peers that is not protected": 1,
"out of scope": 2,
"to export logs to an external SYSLOG server. However, the use of an external SYSLOG server is out of scope of the evaluation since SYSLOG is not a secure communication protocol and audit records might be": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 6
},
"CTR": {
"CTR": 6
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 5
},
"libgcrypt": {
"libgcrypt": 7
}
},
"crypto_protocol": {
"SSH": {
"SSH": 30,
"SSHv2": 21
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 17,
"TLS 1.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 8
},
"SHA2": {
"SHA-256": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1,
"FIPS PUB 186-2": 2,
"FIPS PUB 197": 2
},
"NIST": {
"NIST SP 800-38A": 2
},
"RFC": {
"RFC 22346": 1,
"RFC 2246": 1,
"RFC 4252": 1,
"RFC 4253": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 8
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3
}
},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "\u003c\u003cauthor\u003e\u003e",
"/CreationDate": "D:20121022134523",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20121022134523",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Security Target",
"/Title": "Hewlett-Packard A-Series Switches Security Target",
"pdf_file_size_bytes": 1019604,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 51
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10478-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10478-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bf6aa9a3b1d50fb3cf014df1243190a2d5f5a38164db1bed96d471495fee8784",
"source_hash": "1a1062801cf92c046147e81c8e7d2963ded5c62833709487e4441e18f54d078b",
"txt_hash": "b13114627f4b5d64430e8b970f0d74e3e772ccf051c77c0fc0eef4eff264f45a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3504f3a937c176e120a2f2fba00bcb16c220e58cdf38935bdb214262676d5a92",
"source_hash": "0f211cc1825f0ba7ee6e43fa29d1f2044e6331659a3e742d061bbe4c2d3f66a5",
"txt_hash": "2243d6fee06d011539c8a1a71c09fd56e9a74ab7e375cc9163594891cf3ed46f"
}
},
"status": "archived"
}